=== debian/control ===
Source: velocity-tools
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: cdbs, debhelper (>= 7), default-jdk, ant
Build-Depends-Indep: antlr, libcommons-beanutils-java, libcommons-collections3-java, libcommons-digester-java, libcommons-lang-java, libcommons-logging-java, libcommons-validator-java, liboro-java, libservlet2.4-java, velocity, junit4, ant-optional, maven-repo-helper
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/velocity-tools
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/velocity-tools
Homepage: http://velocity.apache.org/tools/

Package: libvelocity-tools-java
Architecture: all
Depends: ${misc:Depends}, libcommons-beanutils-java, libcommons-collections3-java, libcommons-digester-java, libcommons-lang-java, libcommons-logging-java, libcommons-validator-java, liboro-java, libservlet2.4-java, velocity
Description: collection of useful tools for Velocity template engine
 The VelocityTools project is a collection of useful Java classes (aka tools),
 as well as infrastructure to easily, automatically and transparently
 make these tools available to Velocity templates.
 .
 Project include easy integration of Velocity into the view-layer of
 web applications (via the VelocityViewTag and
 VelocityViewServlet) and integration with Struts 1.x applications.

Package: libvelocity-tools-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libvelocity-tools-java
Description: collection of useful tools for Velocity template engine - documentation
 The VelocityTools project is a collection of useful Java classes (aka tools),
 as well as infrastructure to easily, automatically and transparently
 make these tools available to Velocity templates.
 .
 Project include easy integration of Velocity into the view-layer of
 web applications (via the VelocityViewTag and
 VelocityViewServlet) and integration with Struts 1.x applications.
 .
 This package provides the API documentation for Velocity Tools.
