## velocity-tools 2.0

=== debian/changelog ===
velocity-tools (2.0-8) unstable; urgency=high

  * Team upload.
  * Create upstream and pristin-tar branches.
  * Update Vcs URLs to point to Salsa
  * Apply patch for CVE-2020-13959 (closes: #985221)

 -- tony mancill <tmancill@debian.org>  Sun, 21 Mar 2021 18:54:10 -0700

velocity-tools (2.0-7) unstable; urgency=medium

  * Team upload.
  * Fixed a source incompatibility with dom4j 2.x
  * Build with the DH sequencer instead of CDBS
  * Switch to debhelper level 10
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 14 Oct 2017 00:46:19 +0200

velocity-tools (2.0-6) unstable; urgency=medium

  * Team upload.
  * Transition to the Servlet API 3.1
  * Standards-Version updated to 3.9.8

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 23 Jun 2016 14:59:33 +0200

velocity-tools (2.0-5) unstable; urgency=medium

  * Team upload.
  * Transition to the Servlet API 3.0 (Closes: #801008)
  * Standards-Version updated to 3.9.7 (no changes)
  * Use secure Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 03 Apr 2016 00:01:07 +0200

velocity-tools (2.0-4) unstable; urgency=medium

  * Team upload.
  * Install the jar artifact for org.apache.velocity:velocity-tools
  * No longer install velocity-tools-generic.jar (never used)
  * Removed the extra documentation from the -java package
  * Switch to debhelper level 9
  * Removed the missing dependencies from the velocity-tools pom
  * Removed the dependency on libservlet2.5-java from libvelocity-tools-java
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 16 Nov 2015 16:25:53 +0100

velocity-tools (2.0-3) unstable; urgency=medium

  * Team upload.
  * Install the Maven artifacts for velocity-tools-view (Closes: #738111)
  * debian/control:
    - Standards-Version updated to 3.9.6 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * debian/rules: Improved the clean target

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 01 Dec 2014 22:59:38 +0100

velocity-tools (2.0-2) unstable; urgency=low

  * d/control: Depends on servlet2.5 instead of 2.4.
  * d/control: Bump Standards-Version to 3.9.2 (no changes needed).

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 04 Sep 2011 14:21:11 +0200

velocity-tools (2.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.1 (no changes needed).
  * d/README.source: drop, useless since 3.0 (quilt) switch.
  * d/rules: Add servlet-api-2.5 jsp-api-2.1 dom4j to DEB_JARS
  * d/control: Build-Depends on libdom4j-java

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 06 Mar 2011 01:33:58 +0100
