=== debian/control ===
--- 
+++ 
@@ -3,16 +3,38 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: cdbs, debhelper (>= 7), default-jdk, ant
-Build-Depends-Indep: antlr, libcommons-beanutils-java, libcommons-collections3-java, libcommons-digester-java, libcommons-lang-java, libcommons-logging-java, libcommons-validator-java, liboro-java, libservlet2.4-java, velocity, junit4, ant-optional, maven-repo-helper
-Standards-Version: 3.8.4
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/velocity-tools
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/velocity-tools
+Build-Depends: ant, debhelper (>= 10), default-jdk
+Build-Depends-Indep: ant-optional,
+                     antlr,
+                     junit4,
+                     libcommons-beanutils-java,
+                     libcommons-collections3-java,
+                     libcommons-digester-java,
+                     libcommons-lang-java,
+                     libcommons-logging-java,
+                     libcommons-validator-java,
+                     libdom4j-java,
+                     liboro-java,
+                     libservlet3.1-java,
+                     maven-repo-helper,
+                     velocity
+Standards-Version: 4.1.1
+Vcs-Git: https://salsa.debian.org/java-team/velocity-tools.git
+Vcs-Browser: https://salsa.debian.org/java-team/velocity-tools
 Homepage: http://velocity.apache.org/tools/
 
 Package: libvelocity-tools-java
 Architecture: all
-Depends: ${misc:Depends}, libcommons-beanutils-java, libcommons-collections3-java, libcommons-digester-java, libcommons-lang-java, libcommons-logging-java, libcommons-validator-java, liboro-java, libservlet2.4-java, velocity
+Depends: libcommons-beanutils-java,
+         libcommons-collections3-java,
+         libcommons-digester-java,
+         libcommons-lang-java,
+         libcommons-logging-java,
+         libcommons-validator-java,
+         libdom4j-java,
+         liboro-java,
+         velocity,
+         ${misc:Depends}
 Description: collection of useful tools for Velocity template engine
  The VelocityTools project is a collection of useful Java classes (aka tools),
  as well as infrastructure to easily, automatically and transparently
