=== debian/watch ===
version=3
http://www.apache.org/dist/velocity/tools/([\d\.]+)/velocity-tools-([\d\.]+)-src\.tar\.gz debian uupdate
